» Ubuntu » Paquets

Error

two or more packages specified (projectmanager.app oneiric)